Delete a specific folder from a specific thread
DELETE
/openapi/folderthreads/deletefolderfromthread
const url = 'https://open-api.replyco.com/openapi/folderthreads/deletefolderfromthread';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://open-api.replyco.com/openapi/folderthreads/deletefolderfromthread \ --header 'Authorization: Bearer <token>'Removes a specific folder (label) association from a thread. Other folder associations for the thread remain intact.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”threadId
string format: uuid
The ID of the thread
folderId
string format: uuid
The ID of the folder to remove from the thread
Responses
Section titled “Responses”Folder was removed successfully
Invalid folder or thread ID
User is not authenticated
Association not found